{
    "modifiers": [
        {
            "name": "AIRBAG_DYNAMIC_PROTECTION_PERFORMANCE",
            "description": {
                "English": "Head - Non-compliance of airbag dynamic protection",
                "Chinese": "\u5934\u90e8\u0020\u002d\u0020\u5bf9\u4e8e\u4fa7\u9762\u6c14\u5e18\u002f\u4e00\u4f53\u5f0f\u6c14\u56ca\uff0c\u52a8\u6001\u4fdd\u62a4\u6027\u80fd\u4e0d\u7b26\u5408\u89c4\u5b9a\u7684\u8981\u6c42\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206",
                "Chinese_LITERAL": "头部 - 对于侧面气帘/一体式气囊，动态保护性能不符合规定的要求，则罚 1 分"
            },
            "values": [0.0, -1.0]
        },
        {
            "name": "INCORRECT_AIRBAG_DEPLOYMENT",
            "description": {
                "English": "Restraint System - Side airbag deployment failure",
                "Chinese": "\u7ea6\u675f\u7cfb\u7edf\u0020\u002d\u0020\u4fa7\u9762\u6c14\u56ca\u5728\u8bd5\u9a8c\u8fc7\u7a0b\u4e2d\u672a\u80fd\u5f00\u542f\u6216\u672a\u6309\u8bbe\u8ba1\u65b9\u5f0f\u5c55\u5f00\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206",
                "Chinese_LITERAL": "约束系统 - 侧面气囊在试验过程中未能开启或未按设计方式展开，则罚 1 分"
            },
            "values": [0.0, -1.0]
        },
        {
            "name": "RESTRAINT_SYSTEM_TEST_FAILURE",
            "description": {
                "English": "Restraint System - Seat belt system fails during the test process",
                "Chinese": "\u7ea6\u675f\u7cfb\u7edf\u0020\u002d\u0020\u5b89\u5168\u5e26\u7cfb\u7edf\u82e5\u5728\u8bd5\u9a8c\u8fc7\u7a0b\u4e2d\u5931\u6548\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206\u000a",
                "Chinese_LITERAL": "约束系统 - 安全带系统若在试验过程中失效，则罚 1 分"
            },
            "values": [0.0, -1.0]
        },
        {
            "name": "AIRBAG_DEPLOYMENT_PATTERNS",
            "description": {
                "English": "Side curtain airbag - Non-compliance of airbag deployment patterns",
                "Chinese": "\u5bf9\u4e8e\u4fa7\u9762\u6c14\u5e18\u002f\u4e00\u4f53\u5f0f\u6c14\u56ca\uff0c\u5c55\u5f00\u5f62\u6001\u4e0d\u7b26\u5408\u89c4\u5b9a\u8981\u6c42\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206\u000a",
                "Chinese_LITERAL": "对于侧面气帘/一体式气囊，展开形态不符合规定要求，则罚 1 分"
            },
            "values": [0.0, -1.0]
        },
        {
            "name": "INCORRECT_AIRBAG_EXTERNAL_DIMENSIONS",
            "description": {
                "English": "Side curtain airbag - Non-compliance of airbag external dimensions",
                "Chinese": "\u5bf9\u4e8e\u4fa7\u9762\u6c14\u5e18\u002f\u4e00\u4f53\u5f0f\u6c14\u56ca\uff0c\u5916\u89c2\u5c3a\u5bf8\u4e0d\u7b26\u5408\u89c4\u5b9a\u8981\u6c42\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206\u000a",
                "Chinese_LITERAL": "对于侧面气帘/一体式气囊，外观尺寸不符合规定要求，则罚 1 分"
            },
            "values": [0.0, -1.0]
        },
        {
            "name": "DOOR_LOCKING_FEATURE_FAILURE",
            "description": {
                "English": "Door - Door that fails to release after a locked test",
                "Chinese": "\u5bf9\u4e8e\u5e26\u6709\u81ea\u52a8\u843d\u9501\u529f\u80fd\u7684\u8f66\u8f86\uff0c\u8f66\u8f86\u843d\u9501\u8fdb\u884c\u8bd5\u9a8c\u540e\uff0c\u975e\u649e\u51fb\u4fa7\u8f66\u95e8\u843d\u9501\u529f\u80fd\u672a\u80fd\u89e3\u9664\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206\u000a",
                "Chinese_LITERAL": "对于带有自动落锁功能的车辆，车辆落锁进行试验后，非撞击侧车门落锁功能未能解除，则罚 1 分"
            },
            "values": [0.0, -1.0]
        },
        {
            "name": "INCORRECT_RESTRAINT_RELEASE",
            "description": {
                "English": "Dummy restraint system - Locking even after applying 100N pressure",
                "Chinese": "\u5c06\u5047\u4eba\u4ece\u7ea6\u675f\u7cfb\u7edf\u4e2d\u89e3\u8131\u65f6\uff0c\u5982\u679c\u53d1\u751f\u4e86\u9501\u6b62\u4e14\u5728\u677e\u8131\u88c5\u7f6e\u4e0a\u65bd\u52a0\u8d85\u8fc7\u0020\u0031\u0030\u0030\u004e\u0020\u538b\u529b\u4ecd\u672a\u89e3\u9664\uff0c\u5219\u7f5a\u0020\u0031\u0020\u5206\u000a",
                "Chinese_LITERAL": "将假人从约束系统中解脱时，如果发生了锁止且在松脱装置上施加超过 100N 压力仍未解除，则罚 1 分"
            },
            "values": [0.0, -1.0]
        }
    ]
}
